if (!window.Animations)
	Animations = {};

Animations.Page = function() 
{
}

Animations.Page.prototype =
{
	handleLoad: function(control, userContext, rootElement) 
	{
		this.control = control;
		
		// Sample event hookup:	
		rootElement.addEventListener("MouseLeftButtonDown", Silverlight.createDelegate(this, this.handleMouseDown));
	},
	
	// Sample event handler
	handleMouseDown: function(sender, eventArgs) 
	{
		// The following line of code shows how to find an element by name and call a method on it.
		// this.control.content.findName("Storyboard1").Begin();
	}
}

function MouseEnter (sender, eventArgs)
{  
   var obj = sender.findName("Storyboard1");
   obj.Duration="00:00:00.2000000";
   obj.begin();
}

function MouseLeave (sender, eventArgs)
{  
   var obj = sender.findName("Storyboard2");
   obj.Duration="00:00:00.2000000";
   obj.begin();
}
